<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head lang="de">
<meta charset="UTF-8" />
<title data-th-text="#{medicalfields.edit}">Medizinisches Fachgebiet bearbeiten</title>
<link rel="stylesheet" href="/styles.css" data-th-href="@{/styles.css}" />
</head>
<body>
	<header>
		<p data-th-replace="fragments/nav::nav" />
	</header>
	<main>
	<form method="post" data-th-action="@{/coredata/medicalfields/update}" data-th-object="${medicalField}">
		<input type="hidden" data-th-field="*{id}" /> <input type="hidden" data-th-field="*{archived}" />
		<fieldset>
			<legend data-th-text="#{medicalfields.coredata}">Allgemeine Daten</legend>
			<th:block data-th-replace="fragments/forms::text(field='name')" />
			<th:block data-th-replace="fragments/forms::longText(field='description')" />
			<th:block data-th-replace="fragments/forms::singleSelect(field='parent', fieldname='medicalfields.parent', options=${medicalFields})" />
		</fieldset>
		<p data-th-replace="fragments/snippets::save" />
	</form>
	</main>
</body>
</html>